@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local(''),
	url('/fonts/oswald-v35-latin-regular.woff2') format('woff2'),
	url('/fonts/oswald-v35-latin-regular.woff') format('woff');
}

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 500;
	src: local(''),
	url('/fonts/oswald-v35-latin-500.woff2') format('woff2'),
	url('/fonts/oswald-v35-latin-500.woff') format('woff');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local(''),
	url('/fonts/montserrat-v11-latin-regular.woff2') format('woff2'),
	url('/fonts/montserrat-v11-latin-regular.woff') format('woff');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: local(''),
	url('/fonts/montserrat-v11-latin-500.woff2') format('woff2'),
	url('/fonts/montserrat-v11-latin-500.woff') format('woff');
}


.donations {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.donations-item {
  padding: 10px;
}

body {
	font-family: 'Montserrat', sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 14px;
	color: #818181;
	text-decoration: none;
	font-weight: 400;
	word-spacing: normal;
	line-height: 19px;
	background-color:#757575;
	margin: 0px;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

th {
	font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
}

input, select {
    font-family: 'Montserrat', sans-serif;
}

.block{ display:block;}
.bold, b, strong {font-weight:500; }
.kursiv{font-style: italic;}

p {margin:0;}

p.par {
	margin-top: 1em;
	text-align: left;
}

h1{
	margin: 0px;
	line-height: 24px;
	font-size: 21px;
	font-weight: normal;
}

h2{
	margin: 0px;
	line-height: 34px;
	font-size: 29px;
	font-weight: normal;
}

h3{
	margin: 0px;
	font-size: 20px;
	font-weight: normal;
	margin-top:1em;
	margin-bottom:1em;
}

#head {
	padding: 0px;
	height: 150px;
	width: 100%;
	min-width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #303030;
}

#head_content {
	padding:23px 0px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#navigation{
	color: #fff;
	margin-left: 4px;
	/*width: 700px;*/
	/*float:right;*/
	/*padding-top: 7px;*/
}

/**				**/
/**  HEAD Navi	**/
/**				**/

ul#navi {
	/*text-align:right;*/
    margin: 0; padding: 0;
	padding-top: 20px;
}

ul#alogin {
	text-align:right;
    margin: 0; padding: 0;
	padding-top: 20px;
}

ul#navi li,
ul#alogin li{
	list-style: none;
    display: inline-block;
    margin: 0; padding: 0;
	position: relative;
}

ul#navi li:hover ul,
ul#alogin li:hover ul{
    display: block;
}

/* ul#navi a, ul#navi span {
    padding: 0.9em;
    text-decoration: none; font-weight: bold;
    color: #fff;
} */

ul#navi > li > a, ul#navi > li > span,
ul#alogin > li > a, ul#alogin > li > span{
    padding: 0.9em;
}

ul#navi > li a {
    text-decoration: none;
	font-weight: 500;
    color: #fff;
    /*display: block;*/
}

ul#navi > li ul li a,
ul#alogin > li ul li a,
ul#navi_foot > li ul li a{
    display: block;
}

ul#alogin > li ul li a{
    color: #FFF;
    text-decoration: none;
}

ul#alogin > li ul li a:link{
    color: #FFF;
    text-decoration: none;
}

ul#alogin > li ul li a:hover{
    color: #FFF;
    text-decoration: none;
}

ul#navi ul,
ul#alogin ul{
	display: none;
	position: absolute;
	top: 29px; left: 0;
	z-index: 400;
	padding: 0; margin: 0;
	background-color: #818181;
	min-width: 116px;
	border-radius: 6px;
	/*box-shadow: 10px 10px 5px #444444;*/
	/*outline: solid 1px black;*/
}

ul#alogin ul{
	top: 18px; left: 20px;
    /*outline: solid 1px black;*/
    /*display: inline;*/


}

ul#navi ul li,
ul#alogin ul li{
	text-align: center;
	display: block;
	padding: 0; margin: 5px;
}

ul#alogin ul li{
    min-width: 125px;
}



ul#navi ul li:hover,
ul#alogin ul li:hover{
	/*outline: solid 2px black;*/
}

* html ul#navi a,
* html ul#navi span {
    width: 1em;    /* nur fuer IE 5.0x erforderlich */
    width: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
}

ul#navi a:hover, ul#navi span {
	border-radius: 6px;
	background-color: #e26729;
	/*background-color: #303030;*/
}

ul#alogin ul li a:hover, ul#alogin ul li span {
	border-radius: 6px;
	background-color: #e26729;
}

ul#snavi {
	display: inline-block;
	list-style: none;
	position: relative;
	top: 29px; left: 0;
	z-index: 400;
	padding: 0; margin: 0;
	background-color: #e26729;
	min-width: 116px;
	border-radius: 6px;
	/*box-shadow: 10px 10px 5px #444444;*/
	/*outline: solid 1px black;*/
}

ul#snavi li{
	text-align: center;
	display: block;
	padding: 0; margin: 5px;
}

ul#navi ul#adminnav {
	width: 250px;
}

ul#navi ul#adminnav li {
	text-align: left;
}

/**				**/
/** FOOTER NAVI	**/
/**				**/

ul#navi_foot {
	text-align:right;
    margin: 0; padding: 0;
	padding-top: 12px;
}

ul#navi_foot li {
	list-style: none;
    display: inline-block;
    margin: 0; padding: 0;
	position: relative;
}

ul#navi_foot li:hover ul {
    display: block;
}

/* ul#navi a, ul#navi span {
    padding: 0.9em;
    text-decoration: none; font-weight: bold;
    color: #fff;
} */

ul#navi_foot > li > a, ul#navi_foot > li > span {
    padding: 0.9em;
}

ul#navi_foot > li a{
    text-decoration: none;
	font-weight: 500;
    color: #fff;
}

ul#navi_foot ul{
	display: none;
	position: absolute;
	bottom: 29px; left: 0;
	z-index: 400;
	padding: 0; margin: 0;
	background-color: #818181;
	min-width: 116px;
	border-radius: 6px;
	/*box-shadow: 10px -10px 5px #444444;*/
	/*outline: solid 1px black;*/
}

ul#navi_foot ul li{
	text-align: center;
	display: block;
	padding: 0; margin: 5px;
}

ul#navi_foot ul li:hover{
	/*outline: solid 2px black;*/
}

* html ul#navi_foot a, * html ul#navi_foot span {
    width: 1em;    /* nur fuer IE 5.0x erforderlich */
    width: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
}
ul#navi_foot a:hover, ul#navi_foot span {
	border-radius: 6px;
    color: #fff;
	background-color: #e26729;
}

/** LOGO **/

#logo{
  padding: 0;
}

#logo img {
  display: block;
  margin: 0 auto;
}

#subhead{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

#login{
	width: 600px; height: 39px;
	float: right;
	vertical-align: middle;
}

#login form{
	text-align: right;
	height: 39px;
}

#login form .checkboxThree{
	display: inline-block;
}

.login-button{
	border-radius: 6px;
	border: 1px solid #CCC;
	background: #ededed;
    color: #818181;
	font-size: 12px;
    text-align: left;
    text-decoration: none;
    font-weight: 500;
    width: 130px;
    height: 21px;
    cursor: pointer;
   	display: inline-block;
    position: relative;
    padding: 0px 0 0 10px;

	/*float: left;*/
	/*margin: 5px;*/
	/*outline: solid 1px red;*/
}

.login-closed {
    font-weight: 500;
    padding: 9px;
}

.textfield{
	/*border-radius: 6px;*/
	border: 1px solid #CCC;
	background: #ededed;
    color: #818181;
	font-size: 12px;
    text-align: left;
    text-decoration: none;
    font-weight: 500;
    height: 21px;
    cursor: pointer;
   	display: inline-block;
    position: relative;
    padding: 4px 0 0 10px;
}

.textbox{
	border-radius: 6px;
	border: 1px solid #CCC;
	background: #ededed;
    color: #818181;
	font-size: 12px;
    text-align: left;
    text-decoration: none;
    font-weight: 500;
	float: left;
    width: 100%;
    height: 300px;
    cursor: pointer;
   	display: block;
    position: relative;
    padding: 4px 0 0 10px;
}

.anmelden {
	/*float:right;*/
	padding-left: 15px;
	padding-top: 3px;
	background-color:#e26729;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
	border: 0px;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	padding: 2px;
	margin:3px;
	text-decoration:none;
	font-weight: 500;
	font-size: 12px;
	height: 23px;

	/*outline: solid 1px red;*/
}

.anmelden a {
	color: #ffffff !important;
}

.anmelden:active {
	position:relative;
	top:1px;
}

.loginoptions, .errormsg {
    display: inline-block;
}

.loginoptions a, .errormsg {
        padding: 0.9em;
}

.loginoptions {
    margin-right: 0.9em;
}


.error {
	text-align:left;
    margin: 0;
	padding: 10px 0px 0px 10px;
	color: red;
	font-weight: 500;
	font-size: 12px;
	display: inline-block;
}

.error img {
	vertical-align: text-top;
}

.error li {
	list-style: none;
    display: inline-block;
    margin: 0; padding-left: 5px;
	position: relative;
}

.sponsor_gold_div {
	width: 795px;
	height: 105px;
	margin-top: 30px;
}

.social-nav {
 /*   left: 40px; */
  position: absolute;
  top: 0;
	padding-left: 40px;
	left: 0;
}

.social-nav ul {
  margin: 42px 0 0 0;
  padding: 0;
}

.social-nav ul li {
  display: inline-block;
  list-style: outside none none;
	margin: 0 1px;
	padding: 0;
}

.social-nav ul li a {
  color: #fff;
  margin: 0 0;
  opacity: 0.7;
  padding: 62px 5px 5px;
  background: #818181 none repeat scroll 0 0;
  transition: opacity 0.3s;
}

.social-nav ul li a svg {
  width: 26px;
  height: 26px;
}

.social-nav ul li a:hover {
  color: #fff;
  opacity: 1;
}

#afterlogin {
	height: 39px;
	width: 620px;
	display: inline-block;
}

ul#alogin {
	font-weight: 500;
	font-size: 12px;
	text-align: right;
	margin: 0; padding: 10px 10px 0px 0px;
}

ul#alogin img {
	vertical-align: middle;
}

ul#alogin li {
	list-style: none;
    display: inline-block;
    margin: 0; padding-left: 10px;
	position: relative;
}

/**
ul#alogin li:hover ul {
    display: block;
}
**/

#rahmen {
	padding: 0px;
	width: 1100px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

#content{
	/*border-left: 1px solid #ccc;*/
	margin-top: 0px;
	width: 800px;
	float: right;
	background-color: #fff;
}

.headline {
	padding: 10px 20px;
	color: #fff;
	/*background-color: #e26729;*/
	background-color: #303030;
}

.headline.with-links {
  display: flex;
  align-items: center;
}

.headline.with-links h1 {
  flex: 1;
}

.headline.with-links span a {
  color: #e26729;
}

.headline2 {
	padding: 5px 20px;
	color: #777;
	background-color: #eee;
}

.headline2:target {
	-webkit-box-shadow:inset 0px 0px 0px 2px #e26729;
	-moz-box-shadow:inset 0px 0px 0px 2px #e26729;
	box-shadow:inset 0px 0px 0px 2px #e26729;
}

.headline a:link {color: #ffffff;
	text-decoration: none;
}

.headline a:visited {color: #ffffff;
	text-decoration: none;
}

.headline a:hover {color: #ffffff;
	text-decoration: underline;
}

.headline a:active {color: #ffffff;
	text-decoration: none;
}

.headline-archive {
	padding: 10px;
	border-bottom:2px solid #CCC;
}

.headline-archive:nth-child(2n) {
    background: #E4E4E4;
}

.datum {
	padding-top: 3px;
	font-size: 12px;
}

.text {
	padding:20px;
}

.centertext {
	padding:20px;
	text-align:center;
}

.reg_agb {
	width: 100%;
	height: 550px;
}

.faq_head {
	padding: 10px 20px;
	font-weight: 500;
}

.faq_head a:link {
	display: block;
}

.faq_head a:hover {
	text-decoration: none;
}

.faq_head a:active, a:focus {
	outline: none;
}

.faq_head_one {
	background-color: #efefef;
	padding-top: 4px; padding-bottom: 4px;
}

.faq_head_two {
	background-color: #f4f4f4;
	padding-top: 4px; padding-bottom: 4px;
}

.faq_txt_one {
	padding-bottom: 10px;
	font-weight: normal;
	padding: 10px 10px 20px;
	text-align: justify;
}

.faq_txt_one a:link {
	display: inline-block;
	font-weight: normal;
}

.turniere-pre-faq > p {
	margin-bottom: 20px;
	text-align: justify;
}

#box_l{
	margin-top: 0px;
	width: 295px;
	float: left;
	background-color: #fff;
}

#pwfg{
	text-align: left;
	margin: 0px 0px 0px 15px;
	padding: 30px;
}

#pwfg p {
	color: red;
	font-weight: 500;
}


#anmeldung{
	color: #fff;
	padding:30px 20px;
	background-color: #303030;
	margin-bottom: 20px;
}

.button-anmeldung a:link,
.button-anmeldung a {
  border-radius: 6px;
  background: #e26729 scroll right top;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  width: 260px;
  height: 40px;
  cursor: pointer;
  padding: 12px 0;
  margin: 10px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.button-anmeldung a:hover {
  text-decoration: none;
}
.button-anmeldung a:active {
	color: #fff;
}
.button-anmeldung a:visited {
	color: #fff;
}

.button-anmeldung.deactivated a:link,
.button-anmeldung.deactivated a {
  background: #888 scroll right top;
  color: #fff;
  cursor: not-allowed;
}

.button-anmeldung.warning-pulse a {
  background: #FAE55F;
  color: #000;
}

#box {
	padding: 4px 4px 0px;
}

.box,
.news_box_div {
	padding: 4px 4px 0px;
}

.news_box_div div {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	padding-top: 8px;
	margin-bottom: 0px;
	padding-left: 8px;
}

.news_box_div div:last-child {
	margin-bottom: 0px;
	border-bottom-width: 0px;
}

.news_box_div div a {
    font-weight: 500;
}

.news_box_div .shorted {
    display: inline-block;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.spiel {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	padding-top: 8px;
	margin-bottom: 10px;
	padding-left: 8px;
}

.zeit {
	float: right;
	font-size: 11px;
	padding-right: 8px;
}

.partner {
	font-size: 10px;
	text-align: center;
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#footer {
	padding: 0px;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #303030;
}

#footer_content {
	padding: 30px 20px;
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
}

#footnavi{
	color: #fff;
	width: 400px ;
	float:right;
}

#copyright{
	color: #fff;
	width: 400px;
	float:left;
}

img {
	max-width: 100%;
	height: auto;
	/*width: auto;*/
}

a:link {
	color: #e26729;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #e26729;
}
a:hover {
	text-decoration: underline;
	color: #e26729;
}
a:active{
	text-decoration: none;
	color: #e26729;
}
.titel_gross{
	font-size: 27px;
	line-height: 35px;
}
.titel_klein{
	font-size: 15px;
	line-height: 20px;
}
.text_gross{
	font-size: 16px;
	line-height: 20px;
}
.text_klein{
	font-size: 12px;
	line-height: 17px;
	padding-top: 5px;
}

.farbe_3{
	color: red;
}

.abstand{
	margin-bottom: -10px;
}

.clear{clear:both;font-size:0px;line-height:0px;}

.bild1{
	display:block;
}
.bild2{
	display:none;
}
.aus
{
		display:none;
}
.refnr {
}

/**
 * Start by hiding the checkboxes
 */
.checkboxThree input[type=checkbox] {
	opacity: 0;
}

/**
 * Checkbox Three
 */
.checkboxThree {
    background: none repeat scroll 0 0 #303030;
    border-radius: 6px;
    height: 23px;
    margin: 9px 0 0 3px;
    position: relative;
    width: 60px;
}

/**
 * Create the text for the On position
 */
.checkboxThree:before {
    color: #fff;
    content: 'KEEP\A ME  ';
    font-size: 8px;
    height: 2px;
    left: 4px;
    line-height: 8px;
    position: absolute;
    top: 4px;
    white-space: pre;
	font-weight: 500;
}

/**
 * Create the label for the off position
 */
.checkboxThree:after {
    content: "KEEP?";
    font-size: 8px;
    height: 2px;
    left: 32px;
    line-height: 8px;
    position: absolute;
    top: 7px;
    white-space: pre;
	font-weight: 500;
	color: #FFF;
}

/**
 * Create the pill to click
 */
.checkboxThree label {
	display: block;
	width: 30px;
	height: 23px;
	border-radius: 6px;

	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 0px;
	z-index: 1;
	left: 0px;
	background: #666666;
}

/**
 * Create the checkbox event for the label
 */
.checkboxThree input[type=checkbox]:checked + label {
	left: 30px;
	background: #e26729;
}

.checkbox_normal {
	width: 25px;
	margin: 20px 100px;
	position: relative;
}

.checkbox_normal label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
}

.checkbox_normal label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.checkboxquarder label:hover::after {
	opacity: 0.5;
}

.checkboxquarder input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/*
________________

BUTTON MIT HOVER
________________

*/

.button a {
	border-radius: 6px;
	background: #e26729; /*scroll right top ;*/
    color: #FFFFFF;
	font-size: 12px;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
	float: right;
    width: 180px;
    height: 30px;
    cursor: pointer;
   	display: block;
    position: relative;
    padding: 12px 0 0 0;
    margin:15px 0px;
}
.button a:hover {
	background: #303030;
}
p:empty {
height: 18px;
}

/*
________________

MARKIERTER TEXT
________________

::selection {
background: #ffb7b7;
}
::-moz-selection {
background: #ffb7b7;
}
*/



/* <span class="capital" style="float: left; width: 43px; height: 20px; line-height: 47px; background: transparent; font-size: 38px; margin-top: -5px; margin-right: -32px; margin-bottom: 5px; background-color: transparent;">I</span>

ul li {
background: url(bp.jpg) no-repeat 2px 5px; padding-left:8px;
}
 */



/******************************/
/*        Tournament          */
/******************************/

.tournament_leave_link {
	color: darkgreen !important;
}


/******************************/
/*          Catering          */
/******************************/
.inner_content {
	margin:10px;
	margin-right: 50px;
	margin-left: 50px;

}

.catering_head	{
	font-size: 18px;
	font-weight:500;
	text-align:center;
	height: 30px;
}

.catering_head_h3 {
	font-size: 12px;
	height: 100%;
	line-height: 100%;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

.catering_list {
	display: block;
	max-width:500px;
	text-align:left;
	margin: 0 auto;
	/*outline: solid 1px lime;*/
}

.catering_list tbody {
	display: inline-table;
	width: 100%;
}

.catering_list tr{
	/*outline: solid 1px lime;*/
}

.catering_list tr .name{
	color: #000;
	/*outline: solid 1px lime;*/
}

.catering_list tr .name select {
	width: 100%;
	/*outline: solid 1px red;*/
}

.catering_list tr .p-minus{
	text-align: center;
	width: 30px;
	/*outline: solid 1px blue;*/
}

.catering_list tr .preis{
	text-align:center;
	width: 70px;
	color: #000;
	/*outline: solid 1px black;*/
}

.catering_list tr .p-plus{
	text-align:center;
	width: 30px;
	/*outline: solid 1px green;*/
}

.catering_list tr input{
	/*outline: solid 1px purple;*/
}

.catering_list tr .anzahl{
	/*outline: solid 1px purple;*/
}

.catering_list tr a{
	/*outline: solid 1px orange;*/
}

.cat_sum_box_news {
	/*outline: solid 1px lime;*/
	text-align: center;
	font-weight: 500;
}

.cat_sum_box {
	text-align: right;
	/*outline: solid 1px orange;*/
	max-width: 500px;
	margin: auto;
}

.cat_sum_name {
	width: 262px;
}

.cat_sum_box_tab {
	float: right;
	/*outline: solid 1px lime;*/
}

.cat_sum_sel_ort {
	text-align: center;
	color: #818181;
}

.cat_ges_price, .cat_ges_price_sum {
	font-weight: 500;
	color: #000;
}

.cat_sum_order_wk {
	-webkit-border-radius: 0px !important;
	width: 162px;
	outline: solid 1px #e26729;
	margin-right: 1px !important;
}

.cat_sum_del_wk {
	width: 162px;
	outline: solid 1px #e26729;
	color: #818181 !important;
	background-color: #FFF !important;
	-webkit-border-radius: 0px !important;
}

.cat_sum_del_wk a:hover {
	background-color:#e26729 !important;
	color: #ffffff !important;
}

#catering_toggle_link {
	color: black;
	text-decoration:underline;
}

#bestellinfo{
	display: none;
}

.best_box {
  width: 100%;
  border-spacing: 0;
}

.best_box td {
  padding: 5px;
}

.best_box_head {
	font-weight: 500;
}

.best_box_first, .best_box_num, .best_box_stat {
	text-align: center;
}

.best_box_name {
	width: 300px;
	text-align: left;
}

.highlight1 {
  background-color: #f0f0f0;
}

.highlight2 {
  background-color: #d9d9d9;
}

#fileman {
    text-align: center;
}

/*****************************************/
/*                Pages                  */
/*****************************************/

#inhalt {}

.beamer h1,
.beamer h2,
.beamer h3 {
	width: 100%;
	margin: 0;
	text-align: center;
}

.beamer h1 {
	margin: 0 0 0;
	text-decoration: underline;
	font-size: 3em;
    line-height: 50px;
}

.beamer h2 {
	margin-bottom: 20px;
	font-size: 1.5em;
}

.beamer h3 {
	font-size: 1em;
	margin-top: 15px;
}

.beamer .infos,
.beamer .getraenke,
.beamer .cocktail,
.beamer .turnier,
.beamer .server,
.beamer .poker {
	margin: 2em auto;
}

.beamer .getraenke,
.beamer .cocktail,
.beamer .infos,
.beamer .turnier,
.beamer .server,
.beamer .poker,
.beamer .duschen {
	width: 90%;
}

.beamer .server td {
	border: 1px solid black;
}

.beamer .fruehstueck {
	width: 100%;
	text-align: center;
}

/*****************************************/
/*                Admin                  */
/*****************************************/

div.beameradmin {
	/*height: 100%;*/
}

.beameradmin #debug {
	/*position: absolute;*/
	/*bottom: 0;*/
	/*left: 0;*/
	/*right: 0;*/
	/*height: 5em;*/
	overflow: auto;
	/*padding: 5px;*/
	/*z-index: 10;*/
	color: white;
	/*background-color: black;*/
	/*border-top: 3px solid #eee;*/
}

.beameradmin #debug span {
	display: inline-block;
}

.beameradmin #debug span.error {
	color: red;
}

.beameradmin #debug span.success {
	color: green;
}

.beameradmin #content,
.beameradmin #tabs {
	/*position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 5px;*/
}

.beameradmin #content {
	bottom: 6em;
}

.beameradmin #tabs > div {
	height: 100%;
	overflow: auto;
}


.beameradmin #pages .list,
.beameradmin #pages .page {
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.beameradmin #pages .list {
	/*width: 24em;*/
}

.beameradmin #pages .page {
	/*left: 25em;
	right: 5px;*/
    width: auto;
}

.beameradmin #pages .list ul {
	list-style: none;
    padding-left: 0px;
}

.beameradmin #pages .list ul li {
	height: 2em;
}

.beameradmin #pages .list ul.reorder li {
	border: 1px solid black;
	border-top-width: 0;
	background-color: white;
	font-weight: normal;
}

.beameradmin #pages .list ul li:first-child {
	font-weight: bold;
}

.beameradmin #pages .list ul.reorder li:first-child {
	font-weight: normal;
	border-top-width: 1px;
}

.beameradmin #pages .list ul li *,
.beameradmin #pages .list .ui-state-highlight {
	height: 1em;
	line-height: 2em;
	display: inline-block;
}

.beameradmin #pages .list ul .ui-state-highlight {
	width: 100%;
}

.beameradmin #pages .list ul .ui-state-disabled {
	color: gray;
}

.beameradmin #pages .list ul li .placeholder,
.beameradmin #pages .list ul li .editieren,
.beameradmin #pages .list ul li .showPage,
.beameradmin #pages .list ul li .showAlone,
.beameradmin #pages .list ul li .newPage,
.beameradmin #pages .list ul li .removePage {
	/*width: 2em;*/
	cursor: pointer;
}

.beameradmin #pages .list ul li .placeholder {
	cursor: default;
}

.beameradmin #pages .list ul li .editieren:hover,
.beameradmin #pages .list ul li .showPage:hover,
.beameradmin #pages .list ul li .showAlone:hover,
.beameradmin #pages .list ul li .newPage:hover,
.beameradmin #pages .list ul li .removePage:hover {
	color: red;
}

.beameradmin #pages .list ul li .editieren.icon-spin,
.beameradmin #pages .list ul li .editieren.icon-spin:hover,
.beameradmin #pages .list ul li.editing,
.beameradmin #pages .list ul li.editing:hover,
.beameradmin #pages .list ul li.editing .editieren:hover,
.beameradmin #pages .list ul li.editing .newPage:hover,
.beameradmin #pages .list ul li.editing .removePage:hover {
	color: orange;
}

.beameradmin #pages .list ul li .name {
	min-width: 165px;
	text-indent: 10px;
}

.beameradmin #pages .list ul li .activestatus {
	width: 31px;
	text-align: center;
}

.beameradmin #pages .list ul.reorder li .activestatus {
	cursor: pointer;
}

.beameradmin #pages .list ul li .activestatus i { display: none; }
.beameradmin #pages .list ul li.loading .activestatus i { display: inline-block; }

.beameradmin .status_in,
.beameradmin .status_out {
	background-color: green;
}

.beameradmin .status_out {
	background-color: red;
}

.beameradmin #pages .page .menue,
.beameradmin #pages .page .edit {
	border-width: 1px;
	margin-bottom: 1em;
}

.beameradmin #pages .page .edit {
	/*padding: 6px;*/
}

.beameradmin #pages .page .edit > * {
	margin: -1px;
}

.beameradmin #pages .page .edit #displayTime {
	margin-bottom: 1em;
}

.beameradmin #pages .page .edit #displayTime > span {
	margin-bottom: 0.5em;
	display: inline-block;
}

.beameradmin #pages .page .edit #displaySlider {
	width: 500px;
}

.beameradmin #pages .page .edit .content {
	width: 100%;
	border: 1px solid black;
}

.beameradmin #pages .page .edit .content textarea {
	width: 99%;
	height: 20em;
	border-width: 0;
}

.beameradmin #lauftextAdmin .text {
	width: 99%;
	height: 15em;
	overflow: auto;
}

.beameradmin .loader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
    width: auto;
	background-color: #FFF;
	display: inline-block;
}

.beameradmin .loader.hidden {
	display: none;
}

.beameradmin .loader.loading {
	display: inline-block;
}

.beameradmin .loader h1 {
	margin-top: 3em;
	text-align: center;
	font-size: 60px;
	display: none;
}

.beameradmin .loader.loading h1 {
	display: block;
}


/*****************************************/
/*            Technik Seite              */
/*****************************************/

.tech_pic img {
	max-width: 180px !important;
}

.tech_prod {
	text-align: left;
	vertical-align: center;
	border-left: solid 2px;
	width: 470px
}

.tech_det {
	padding-left: 16px;
}


/*****************************************/
/*           Responsive Menu             */
/*****************************************/
.slicknav_menu {
 display:none;
}
.ismobile {
	display:none !important;
 }

 #navi .subbeforloginmob  {
  display:none !important;
 }

@media screen and (max-width: 48em) {
 .js #navi {
  display:none;
 }

 #alogin .subafterlogin {
  display:none !important;
 }

 .js .slicknav_menu .subbeforloginmob  {
  display:none !important;
 }

 .js .slicknav_menu #alogin .subafterlogin {
  display:block !important;
 }

 .js .slicknav_menu .subafterloginmob  {
  display:none !important;
 }

 .js .slicknav_menu {
  display:block;
 }

 .ismobile {
	display:block !important;
 }

 .isnotmobile {
	display:none !important;
 }
}

/*****************************************/
/*           UI-Überschreiben            */
/*****************************************/

.ui-widget {
/*	font-family: "Times New Roman", Times, serif;
	font-size: 1em;*/
}

.ui-widget-header,
#tabs.ui-widget-content,
#tabs > .ui-widget-content {
/*	background-image: none;
	background-color: transparent;
	border-width: 0;
	color: black;*/
}

.ui-tabs .ui-tabs-panel,
#tabs > .ui-tabs-panel {
	padding: 5px;
	border-width: 3px;
	/*background-color: #eee;*/
}

ul.marquee {
	width: 100%;
	background-color: transparent;
	border-width: 0;
}


/** Turnierliste **/
.stdlist {
    border-spacing:0;
    border-collapse:collapse;
    width: 100%;
}

.stdlist td, .stdlist th {
	padding: 3px;
}


.even {
	background: #e8e8e8
}

#dialog #popup form label {
	color: #FFFFFF;
}

.inner_content #popup form li span {
	margin: 0px;
}

#connectioninfo, .small {
	font-size: smaller;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}


.half {
	width: 49%;
}

.clear {
	clear: both;
}

/** Back 2 Top **/

.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 5px;
	text-decoration: none;
	color: #000000;
	background-color: rgba(235, 235, 235, 0.80);
	font-size: 12px;
	padding: 1em;
	display: none;
	z-index: 1000;
}

.back-to-top:hover {
	background-color: rgba(135, 135, 135, 0.50);
}

/** Anmeldestatusbalken **/

.anmelde_status_balken {
  color: #ccc;
	border-radius: 6px;
  font-weight: 500;
  font-size: 10pt;
	background-color: #757575;
	text-align: center;
	height: 20px;
	width: 260px;
	margin-top: 5px;
}

.anmelde_status_balken_paid {
	height: 20px;
	border-radius: 6px;
	background-color: #b20101;
}

.anmelde_status_balken_num {
  cursor: default;
	position: relative;
	/*height: 13px;*/
	top: -19px;
}


/** Video Div Main page **/
.yt_video img {
    cursor: pointer;
}


/** History **/
.hist_sel {

}

.hist_tab {
	width: 95%;
	margin: 10px 0px 0px 20px;
}
.hist_head {
	font-weight: 500;
	text-align: left;
}

.hist_loc_head {
	border-top: 1px solid #303030;
}

.hist_loc {
	text-align: left;
	border-top: 1px solid #303030;
}
.hist_usr_head {
	text-align: right;
	font-weight: 500;
}
.hist_date {
	text-align: left;
}
.hist_usr,
.hist_dl {
	text-align: center;
}
.hist_dl a:hover {
	text-decoration: none;
}
.hist_pics {
	text-align: center;
	margin-top: 10px;
}

th[data-sort]{
      cursor:pointer;
	  color: #E26729;
}

.pdfdownload {
    height: 25px;
    vertical-align: bottom;
    margin-right: 10px;
}

ul.protokoll {
    list-style-type: none;

}

ul.protokoll li {
    padding: 3px;

}

.showPaymentOptions h2 {
    margin: 40px 0px 0px 0px;
    background-color: #EEEEEE;
    padding: 10px 0px 10px 20px;
}

.showPaymentOptions h2:first-of-type {
        margin-top: 0px;
}

.showPaymentOptions dt {
    font-weight: 500;
}

.showPaymentOptions dd {
    padding: 9px 0px 9px 9px;
}

.showPaymentOptions .pricecalc {
    border-spacing: 0;
    border-collapse: collapse;
}

.showPaymentOptions .border-bottom th {
    border-bottom: 1px solid #818181;
}

.showPaymentOptions .border-top th {
    border-top: 2px solid #818181;
}

.showPaymentOptions .pricecalc td, .showPaymentOptions .pricecalc th {
    padding: 5px;
}

.showPaymentOptions .flexcontainer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.showPaymentOptions .bankdetails {
    margin: 15px 20px;
    border: 1px solid #818181;
    padding: 5px;
    height: 169px;
}

.showPaymentOptions .optionIcons {
    height: 40px;
    vertical-align: bottom;
    margin-right: 15px;
}

.showPaymentOptions p {
    margin: 0.8em;
}

.showPaymentOptions .button a {
    float: none;
    margin: 30px 30px 30px 30px;
    width: auto;
    font-size: 16px;
}

.ruletext ol {
    text-align: justify;
}

.ruletext ol li {
    margin-bottom: 7px;
    padding-left: 5px;
}

.ruletext ul li {
    margin-bottom: 0px;
    padding-left: 0px;
}

.ruletext p {
    margin: 3px 0px 9px 0px;
}


.contact:before {
	content: attr(data-to-acc) "\0040";
}
.contact:after {
	content: "bieberlan.de";
}

/* Einzahlung */
form#showPayin input[type='number'] {
    -moz-appearance:textfield;
}

form#showPayin input::-webkit-outer-spin-button,
form#showPayin input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
